currLabel: Navigation
customIcon: null
enabled: true
handle: navigation
icon: /home/telefonai/public_html/vendor/verbb/navigation/src/icon-mask.svg
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Navigation
prevLevel: 1
prevParent: null
prevUrl: navigation
sortOrder: 52
type: plugin
url: navigation
